Bug 99454 - named reports problem when starting deamon on start when using 2.6.0 test kernel
Summary: named reports problem when starting deamon on start when using 2.6.0 test kernel
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: bind (Show other bugs)
(Show other bugs)
Version: 9
Hardware: i686 Linux
medium
low
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-07-19 23:16 UTC by Eric Bursley
Modified: 2007-04-18 16:55 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-22 19:51:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Eric Bursley 2003-07-19 23:16:22 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.9 (X11; Linux i686; U;) Gecko/20030314

Description of problem:
Here is the /var/log/messages that reports the error when the daemon starts.

Jul 19 18:06:54 badboy named[2463]: starting BIND 9.2.1 -u named
Jul 19 18:06:54 badboy named[2463]: using 1 CPU
Jul 19 18:06:54 badboy named: named startup succeeded
Jul 19 18:06:54 badboy named[2463]: loading configuration from '/etc/named.conf'
Jul 19 18:06:54 badboy named[2463]: no IPv6 interfaces found
Jul 19 18:06:54 badboy named[2463]: listening on IPv4 interface lo, 127.0.0.1#53
Jul 19 18:06:54 badboy kernel: process `named' is using obsolete setsockopt
SO_BSDCOMPAT
Jul 19 18:06:54 badboy kernel: process `named' is using obsolete setsockopt
SO_BSDCOMPAT
Jul 19 18:06:54 badboy named[2463]: listening on IPv4 interface eth0,
192.168.0.110#53
Jul 19 18:06:54 badboy kernel: process `named' is using obsolete setsockopt
SO_BSDCOMPAT
Jul 19 18:06:54 badboy last message repeated 3 times


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. install kernel 2.6.0-0.test1.1.26
2. reboot
3.
    

Actual Results:  named service does start and work normally just produces error

Expected Results:  should start w/o error

Additional info:

Comment 1 Daniel Walsh 2003-07-22 19:51:56 UTC
Fixed in rawhide.


Note You need to log in before you can comment on or make changes to this bug.